import {IFactory as IAppFactory} from '../IFactory';
import {IFilesBrowserCommands} from '../commands/IFilesBrowserCommands';

export interface IFactory {
    init(conf:any): void;
    setAppFactory(factory:IAppFactory):void;
    getFilesBrowserCommands():IFilesBrowserCommands;
}